{
    "name": "newebtime/ide_helper-extension",
    "type": "streams-addon",
    "description": "",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Newebtime\\IdeHelperExtension\\": "src/"
        }
    },
    "require": {
        "barryvdh/laravel-ide-helper": "~2.9.0"
    }
}
